Subject: Offline Message from Edward Goforth: We are having multiple issues with our k
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 06 Apr 2022 03:14:43 -0000

From: Edward Goforth <[email-masked]>
Phone: 5735614960
Location: St Louis, United States
URL: https://swagtron.com/product-category/electric-scooter/
Department: SwagTron

We are having multiple issues with our kids scooters we have bought for scooters from your company and all the scooters that we have bought won’t keep a charge the most we might get out of them is maybe a mouse usage the kids really like them they like the style of them I can send you videos of the charging how it won’t take charge and how it just shuts off they’ve never been in water I can send them to you to show you I would like to get them repaired for my kids because they enjoy the scooters I’m just asking for help I’m not asking for nothing for free I just  would like how I can buy parts from something where I can fix these for my children please and thank you could you please give me a call thanks

----
Zopim
https://www.zopim.com